# Ignore precompiled assets
public/assets

# Ignore bundler
.bundle
vendor/bundle

# Ignore npm
node_modules

# Ignore master key for decrypting credentials and more.
config/master.key

# Ignore coverage
coverage

# Ignore test reports
reports/

# Ignore yard docs
.yardoc

# Ignore integration/e2e test artifacts
git.store
/helpers

# Ignore IDE
.idea
.vscode

# Ignore db dump
dump/

# Ignore vitepress
vitepress
docs/.vitepress/cache

# Deployment
deploy/.terraform
deploy/plan.json

# Ignore Playwright
/tests-examples/
/test-results/
/playwright-report/
/playwright/.cache/
/.local-browsers

# Custom
.envrc
